html,body {width: 100%; height: 100%;position: relative;}
@font-face {
	font-family:FF-Dosis-Medium;
	src:url("/assets/fonts/Dosis-Medium_1.ttf");
}
@font-face {
	font-family:FF-Dosis-Regular;
	src:url("/assets/fonts/Dosis-Regular_1.ttf");
}
/*
@font-face {
	font-family:FF-ArialMT;
	src:url("/assets/fonts/arial_0.ttf");
}
*/

@font-face {
	font-family:FF-Roboto-Light;
	src:url("/assets/fonts/Roboto-Light.ttf");
}

@font-face {
	font-family:FF-Roboto-Regular;
	src:url("/assets/fonts/Roboto-Regular.ttf");
}

@font-face {
	font-family:FF-Roboto-Bold;
	src:url("/assets/fonts/Roboto-Bold.ttf");
	font-weight:bold;
}

::selection {
	background: #DCE61E; /* Safari */
	}
::-moz-selection {
	background: #DCE61E; /* Firefox */
}

/*** COMMON.CSS ***/
.asset {background: url('/images/frontend/page/asset.png');}
.icon-etkinlik-image {width: 32px; height: 32px; background-position: -450px -30px; display: block; float: left;}  
.icon-facebook-login {width: 44px; height: 31px; background-position:-264px 0; display: inline-block;vertical-align: middle; }
.icon-gorus-image {width: 32px; height: 32px; background-position: 0px -59px; display: block; float: left;}
.icon-haber-image {width: 32px; height: 32px; background-position: -385px -30px; display: block; float: left; margin-right: 6px; }
.icon-hakkinda {width: 32px; height: 32px; background-position: -85px -58px; display: block; float: left;}
.icon-iletisim {width: 32px; height: 32px; background-position: -120px -25px; display: block; float: left;}
.icon-kariyer-image {width: 32px; height: 30px; background-position: 0px -30px; display: block; float: left;}
.icon-no-profile-image {background-position: -382px -65px; width:35px; height: 35px;}
.icon-proje-image,.icon-aktivite {width: 32px; height: 32px; background-position: -436px 5px; display: block; float: left;}
.icon-aktivite {background-position:-451px -62px;}
.icon-profilim {width: 32px; height: 32px; background-position: -117px -58px; display: block; float: left;}
.icon-reklam {width: 32px; height: 32px; background-position: -82px -27px; display: block; float: left;}
.icon-soylesi-image {width: 32px; height: 32px; background-position: -467px 5px; display: block; float: left;}
.icon-twitter-login {width: 44px; height: 31px; background-position:-265px -31px; display: inline-block;vertical-align: middle;}
.icon-topluluk {width: 32px; height: 32px; background-position: -418px -61px; display: block; float: left; margin-right: 6px; }
.icon-yarisma-image {width: 32px; height: 32px; background-position: -417px -30px; display: block; float: left;}
.icon-yayin-politikamiz {width: 32px; height: 32px; background-position: -50px -58px; display: block; float: left;}
.icon-kapat {width: 30px; height: 31px; background-position: -283px -124px; display: block; float: left; }
.icon-arama {width: 21px; height: 21px; background-position: -262px -124px;position: absolute;right: 5px;top: 14px;cursor: pointer;}


.icon-yarisma {width: 18px; height: 59px; background-position: -476px -227px;}
.icon-kariyer {width: 18px; height: 56px; background-position: -199px -185px;}
.icon-kose-yazisi {width: 18px; height: 73px; background-position: -150px -185px;}
.icon-gorus {width: 17px; height: 45px; background-position: -395px -185px;}
.icon-soylesi {width: 18px; height: 55px; background-position: -272px -185px;}
.icon-haber  {width: 18px; height: 45px; background-position: -346px -185px;}
.icon-proje  {width: 18px; height: 45px; background-position: -370px -185px; }
.icon-etkinlik {width: 18px; height: 56px; background-position: -223px -185px;}
.icon-etiket {width: 18px; height: 45px; background-position: -419px -185px; }

.icon-fb-takip {width: 45px;height:45px; background-position: -100px -279px; display:block; float: left;}
.icon-tw-takip {width: 45px;height:45px; background-position: -150px -279px; display:block; float: left;}
.icon-plus-takip {width: 45px;height:45px; background-position: -200px -279px; display:block; float: left;}
.icon-li-takip {width: 45px;height:45px; background-position: -250px -279px; display:block; float: left;}
.icon-pi-takip {width: 45px;height:45px; background-position: -300px -279px; display:block; float: left;}
.icon-youtube-takip {width: 45px;height:45px; background-position: -350px -279px; display:block; float: left;}

a{text-decoration: none; color: #404041;}
a.hover {text-decoration: underline;}
body {font-family: FF-Roboto-Light,Roboto,serif;background-color: #dddee0;font-size: 14px;}
.clearfix,.clear-fix {clear: both;}

.golge,.mini-block,.block,#detay-wrapper-left,.hover-block {-webkit-box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);-moz-box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);}
div#header {background-color: #dce61e; height: 50px;font-family: FF-Dosis-Regular; min-width:1245px}
div.header-content {width: 1245px; margin: 0 auto;line-height:30px;}
div.header-content div.section {margin-right: 10px;}
div.header-content div#logo {position:relative; width: 145px;float: left; top:1px;}
div.header-content div#logo div#version {position: absolute; right: 0px; font-size: 10px; bottom:0px;line-height: 10px;}
div.menu {float:left;margin-left:10px}
div.menu ul li {float: left; font-size: 14px; line-height: 20px; display: block; padding: 15px 6px; }
div.menu ul li a {color:#404041;}
div.menu li:hover,div.menu ul li.active {background-color:#c5c924}
div.kurumsal {float: right;margin-left: 0px;}

div#arama {padding: 9px 0;float: right;position: relative;}
div#arama input { font-size: 18px;color:#a7a9ab; line-height: 22px; height: 20px;
width: 200px;margin-right: 0px;
padding: 5px 40px 5px 5px;
font-family: FF-Dosis-Regular;
border: 1px solid #CCC;
}
.profile_photo {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}




div#header-no-login {background-color: #c5ca25;padding: 5px 0;min-width: 1245px}
div#header-no-login .section {float: left; display: inline-block; position: relative;}
div#header-no-login #text {font-weight: bold;}
div#header-no-login #button {margin: 0 50px 0 314px}
div#header-lo-login #link {float: right;}

div#panel {float: right; width: 50px;position:relative;}
div#panel .section a {display: block; margin: 8px 3px;}
div#panel .content {background-color: #FFFFFF; width: 520px; position: absolute;right: -1px;
top: 51px;padding: 20px 40px;display: none;z-index:999;border: 10px solid #dce61e; border-top: 0px;}
div#profile-content h3 {font-size: 25px;}
div#panel .content  .links {float: left; width:50%}
div#panel .content .links a {display: block;font-size: 17px;height: 32px; margin-top: 10px;}
div#panel .content .links a div.asset {margin-right: 10px;}

div#panel .section div {
float: left;
}
div#panel .section div.active {
background-color: #FFF; height:61px;
}
/*** THICKBOX.CSS ***/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 10px solid #dce61e;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0-parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
}

#TB_ajaxContent{
	clear:both;
	padding:15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/***THICKBOX.CSS ***/

/*** Giris Box Sayfasi **/
.thickbox_div {width: 500px;}
.thickbox_div .input_field {
    width: 325px;
    padding: 5px;
    margin: 2px;
    border: 1px solid #A8A9AD;
    font-size: 16px;
    color: #CCC;
    margin-right: 10px;
    
}
.thickbox_div .submit_field {
    padding: 5px 20px;
    color: #000;
    background-color: #dce61e;
    font-size: 18px;
    border: 0px;
    font-family: FF-Dosis-Regular;
}
.thickbox_div a.link {
    color: #000;
    font-size: 13px;
    padding: 5px;
    background-color: #dce61e;
    display: block;
    float: left;
    margin-right: 20px;
}

.thickbox_div h1 {
    color: #6D6E72;padding: 0 0 5px 0;font-size: 32px;font-family: FF-Dosis-Regular;margin-bottom:10px;
}
#sosyal_medya {width: 300px; margin-top: 5px;margin-bottom: 10px;}

/***Thickbox Box Sayfasi **/
.super-banner {
    background-color: #d5daba;
    padding: 10px 0;
    width: 1245px;
    margin: 0 auto;
}
/** bildirimler ***/
.bildirim-activity-list {
    padding: 5px;
    font-size: 13px;
    font-family: FF-Roboto-Light;
    position: absolute;
    left: 278px;
    height: 500px;
}
.bildirim-activity-list .item {
position: relative;
padding-left: 80px;
height: 70px;
line-height: 125%;
padding-top: 8px;

}
div#panel .content .links .bildirim-activity-list a {text-decoration: underline;display: inline; font-size: 13px;}
.bildirim-activity {
    margin-top: 10px;
    background-repeat:no-repeat;
    background-position:left top;
    padding-left: 30px;
    position: relative;
    color: #000;
    line-height: 17px;

}
.bildirim-activity-info {font-size: 11px;color: gray;text-align: right;}
.activity_list .ekleme, .bildirim-activity-list .ekle,.bildirim-activity-list .ekleme {
    background-image:url('/images/tools/icons/ekleme_gri.png');

}
div#panel .content .links .bildirim-activity-list a.bildirim-activity-kullanici-link {font-weight: bold; text-decoration: none;}
.activity_list .guncelleme ,.bildirim-activity-list .guncelleme {
        background-image:url('/images/tools/icons/guncelleme_gri.png');
}
.activity_list .yorum,.bildirim-activity-list .yorum {
        background-image:url('/images/tools/icons/yorum_gri.png');
}
.activity_list .favori,.bildirim-activity-list .favori {
        background-image:url('/images/tools/icons/favori_gri.png');
}
.activity_list .begeni,.bildirim-activity-list .begeni {
        background-image:url('/images/tools/icons/begenme_gri.png');
}
.activity_list .oradaydim, .bildirim-activity-list .oradaydim {
        background-image:url('/images/tools/icons/oradaydim_gri.png');
}
.activity_list .takip,.bildirim-activity-list .takip {
        background-image:url('/images/tools/icons/takip_gri.png');
}
    .activity .item .comments, .item_activity .item .comments {
        margin-left: 10px;
    }
    
    .activity .item .content, item_actvity .item .content {
        padding-left: 10px;
    }
    
    .activity .item .content .photo, .item_activity .item .content .photo {
        left: -64px;
    }
div#panel .content .links .bildirim-activity-list a.bildirim-tumu-link {
        position: absolute;
        right: 10px;
        text-decoration: none;
        color: #808080;
    }
 .kullanici-aktivite .tool, .bildirim-activity-list .tool {
position:absolute;
top: 10px;
left: 20px;}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tool .editor img, .block-gorus .editor img, .block-kose .profil .image img,.image_radius{border-radius: 100px;}